Выявлена очередная уязвимость в Flash Player

,16 октября 2015

Как стало известно, после выхода на этой неделе обновления 19.0.0.207 для Flash Player, была выявлена уязвимость. Ее имеют как новая, так и в более ранние версии платформы. Данная проблема затрагивает все операционные системы, в которых используется это приложение. И компании Adobe пришлось официально признать этот факт, заодно пообещав, что вопрос с уязвимостью, которая получила код CVE-2015-7645, в течение нескольких дней будет решен.


А пока брешь в безопасности не ликвидирована, пользователи должны быть очень осторожны, поскольку ранее неизвестная уязвимость в Flash Player активно использовалась хакерской группировкой. В роли жертв чаще всего выступали госучреждения. Злоумышленниками рассылались электронные письма, в которых содержались ссылки на новостные ресурсы. Пройдя по ссылке, сотрудник учреждения запускал на свой ПК шпионскую программу, и секретная информация попадала в руки мошенников. В числе пострадавших имеются даже несколько МИДов.

Напомним, что из-за постоянных проблем с уязвимостями в Flash Player, многие сайты и сервисы начали отказываться от данного приложения и переходить на HTML5.

Поделиться: